rematch - Bug #755
Feature # 449 (Open): [Admin site] User
Feature # 463 (Open): [Admin] [User] Test

[Admin] [User] Man list user chua sap xép theo id giam dan

12/18/2024 03:01 AM - Nguyén Tra

Status: Resolved Start date: 11/04/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://admin.rematch.dt-solution.com/

0 Cac budc tai hién:
1. Admin login
2. Tai man list user ki€m tra hién thj

0 Két qua hién tai:
2. Danh sach s&p x&p theo id tang dan

0 Két qua mong mudn:
2. Danh séach s3p xé&p theo id giam dan

History

#1 - 12/18/2024 03:01 AM - Nguyén Tra
- File 68.mp4 added

#2 - 12/18/2024 08:29 AM - Anonymous

- Status changed from Open to Implemented

#3 - 12/18/2024 08:58 AM - Anonymous

- Assignee changed from Anonymous to Nguyén Tra

#4 - 12/18/2024 09:06 AM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.
68.mp4 444 KB 12/18/2024 Nguyén Tra
